Was this page helpful?
Thank you!

Comments or suggestions?

Enter Email Address (optional)

Statement Writer system requirements


Intuit Statement Writer (ISW) and QuickBooks Statement Writer (QSW) are available only as an add-on to QuickBooks Premier Accountants Editions 2009 through 2016, Enterprise Editions 9.0 through 16.0, and Enterprise Accountant Editions 9.0 through 16.0. 

ISW became QuickBooks Statement Writer (QSW) in the 2012 editions. Thus, it shares the system requirements of those programs.

In addition, QSW is only compatible with Microsoft Office Excel 2010 (32-bit installation), MS Excel 2007 (all versions) and certain versions of MS Excel 2003 (MS Excel 2003 is in  QuickBooks 2011 and Prior), as described in the following sections.

QuickBooks 2013, 2014, 2015 and 2016  are not compatible with ANY version of Microsoft Excel 2003 or any version of Home and Student

Detailed information




Versions of Excel NOT COMPATIBLE with ISW
  • Excel 365
  • Excel 2013
  • Excel 2010
    • Microsoft Excel 2010 64- bit installation.
    Note: You can find more information about compatibility with Excel 2010 and the difference between a 64-bit and a 32-bit versions in the following articles:
  • Excel 2003 - QuickBooks 2013
    • Office Basic Edition 2003
    • Office Standard Edition
    • Office Small Business Edition 2003
    • Office Student and Teacher Edition 2003
    For more information, go to the Intuit Statement Writer page.

    Note: If you are not sure what version of Excel you have, or want to see if your version will work with ISW, refer to Intuit Statement Writer (ISW) general troubleshooting.


KB ID# INF12972
11/25/2015 4:11:51 PM
PPRDQSSWS404 9132 Pro 2016 817dfe